@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

#content {
    font-family: "Poppins", "Noto Sans TC", sans-serif;
}

.path {
    display: none;
}

.show_content,
.contact_content {
    padding: 0;
}

.main_part {
    width: 90%;
    max-width: 1600px;
    padding: 80px 0;
}

.stellarnav>ul>li:nth-of-type(3)>ul>:first-of-type {
    display: none;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

.navigation {
    display: flex;
    align-items: center;
    padding: 0;
    gap: 0;
}

.nav-header {
    max-width: 180px;
    padding: 20px 0;
}

.nav-brand,
.nav-brand img {
    display: block;
}

.header_area {
    position: fixed;
    background: transparent;
    padding: 0;
    transition: all ease 0.3s;
}

.header_area.sticky {
    position: fixed;
    background: #fff;
    padding: 0;
    box-shadow: 0 0 20px rgba(0 0 0 / 5%);
}

.main_header_area .container {
    max-width: 2000px;
    padding: 0 5%;
}

.stellarnav>ul {
    font-family: "Poppins", "Noto Sans TC", sans-serif;
}

.stellarnav>ul>li {
    min-width: 95px;
    text-align: center;
}

.stellarnav li.has-sub>a:after {
    content: none;
}

.stellarnav>ul>li>a,
.stellarnav>ul>li.has-sub>a {
    padding: 0 2px;
    margin: 0;
}

.stellarnav>ul>li>a b {
    font-weight: 500;
    color: #595757;
    font-size: 14px;
    letter-spacing: 2px;
}

.stellarnav>ul>li>a b:last-of-type {
    letter-spacing: 4px;
}

.me_tp_features {
    display: none;
}

/*次分類*/
.stellarnav ul ul {
    min-width: 180px;
    background: transparent;
    right: 0;
    border-bottom: 10px solid #f9f9f9;
}

.stellarnav li li:first-of-type,
.stellarnav>ul>li:nth-of-type(3)>ul>li:nth-of-type(2) {
    padding-top: 10px;
}

.stellarnav>ul>li>ul {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
}

.stellarnav li li {
    text-align: center;
    border: none;
    margin-bottom: 0;
    background: #f9f9f9;
    position: relative;
}

.stellarnav li li:hover a:not(.dd-toggle),
.stellarnav li li.has-sub:hover a:not(.dd-toggle),
.stellarnav li li.has-sub:hover li:hover a:not(.dd-toggle) {
    color: #555;
}

.stellarnav li li a:not(.dd-toggle),
.stellarnav li li.has-sub>a:not(.dd-toggle),
.stellarnav li li.has-sub:hover li a:not(.dd-toggle) {
    color: #898989;
    padding: 7.5px 15px;
    font-weight: 400;
    line-height: initial;
    height: auto;
    margin: 0;
    position: relative;
    font-size: 14px;
    transition: all ease .3s;
}

.stellarnav ul ul ul,
.stellarnav li.drop-left ul ul {
    left: auto;
    right: 100%;
}

.stellarnav>ul>li:nth-of-type(2)>ul>li:first-of-type {
    display: none;
}

/*大圖*/
.bannerindex:before {
    position: absolute;
    content: '';
    background: linear-gradient(to bottom, rgba(255, 255, 255, .35) 6%, transparent 18%);
    width: 100%;
    height: 100%;
    z-index: 9;
}

#content_main {
    margin: 0;
}

.bannerindex {
    position: relative;
    height: auto;
}

.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
    .bannerindex {
        padding: 0;
        margin: 0;
    }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {
    padding: 143px 0 60px;
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
    min-height: auto;
    background: none;
    border-bottom: 1px solid #ccc;
    max-width: 1600px;
    margin: 0 auto;
}

.banner h5 {
    line-height: 1;
    color: #595757;
    font-size: 32px;
    font-weight: bold;
    font-family: 'Poppins';
    letter-spacing: 2px;
    z-index: 9;
    display: flex;
    flex-flow: column wrap;
    gap: 20px;
}

/*
.banner h5:after {
    content: '知澄';
    font-family: 'Noto Sans TC';
    font-size: 14px;
    display: block;
    font-weight: 500;
    letter-spacing: 4px;
}

.banblog h5:after {
    content: '知澄札記';
}

.banE h5:after {
    content: '設計作品';
}

.banB h5:after {
    content: '服務流程';
}
*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章*/
h5.blog_le_t,
.blog_search,
.article_a .subbox_item a:after,
.blog_page h4.blog_category_title,
.subbox_item a:before {
    display: none;
}

.blog_page .main_part {
    max-width: 1400px;
    padding-top: 60px;
}

.blog_le,
.blog_ri {
    width: 100%;
    padding: 0;
    margin-bottom: 0;
    position: relative;
}

.blog_subbox {
    grid-template-columns: 1fr;
    gap: 45px;
}

.subbox_item {
    border: none;
}

.subbox_item a {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, .05);
}

.blog_list_le {
    aspect-ratio: 5/3;
    height: auto;
    overflow: hidden;
}

.blog_le .accordion {
    border-radius: 0;
    border: none;
    display: flex;
    flex-flow: row wrap;
    gap: 10px;
    justify-content: center;
}

.accordion li+li .link {
    border: none;
}

.accordion>li+li:before {
    content: '';
    position: absolute;
    left: -10px;
    top: 7px;
    display: inline-block;
    height: 20px;
    width: 1px;
    background: rgba(0, 0, 0, .25);
}

.accordion li {
    border: 1px solid #ccc;
    height: min-content;
    letter-spacing: 0.05em;
    transition: all 0.4s ease;
}

.accordion li .link a {
    background: none;
    padding: 6px 24px;
    letter-spacing: 2px;
    color: #555;
    font-weight: 500;
    transition: all 0.4s ease;
}

.blog_le .accordion>li:hover,
.blog_le .accordion>li.on_this_category {
    border: none;
}

.blog_le .submenu {
    background: #f5f5f5;
}

.blog_le .accordion>li.open {
    border-color: #ccc !important;
}

.blog_le .accordion li .link i {
    position: static;
    color: #555;
    width: auto;
    padding-right: 25px;
    font-size: 14px;
}

.accordion li .link {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.submenu {
    background: white;
}

.accordion li li {
    border-radius: 0;
    border: none;
    border-top: 1px solid transparent;
    transition: all ease 0.3s;
}

.accordion li.open li {
    border-color: #bbb;
}

.blog_le .submenu a {
    color: #555;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 13px;
    padding: 12px 10px 10px 30px;
    line-height: 13px;
}

.blog_le .submenu a i {
    left: 8.5px;
    font-size: 14px;
}

.blog_le .accordion>li:hover {
    background: #555 !important;
}

.blog_le .accordion>li.on_this_category {
    background: #10234b !important;
}

.blog_le .submenu li.on_this_category a,
.submenu a:hover {
    background: #898989;
    color: #fff;
}

.submenu a i {
    font-size: 14px;
    left: 12px;
}

.submenu a {
    color: #888;
    padding: 7px 12px 5px 32px;
    letter-spacing: 0.05em;
    font-weight: 500;
    transition: all ease 0.4s;
}

.accordion li.open li+li {
    border-color: #ccc;
}

/*
.submenu li.on_this_category a,
.submenu a:hover {
    background: #f0b2b2;
}*/

.blog_le .accordion {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: max-content;
    column-gap: 20px;
    overflow-x: auto;
    white-space: nowrap;
}

.blog_le .accordion li {
    list-style: none;
    white-space: nowrap;
    border: none;
    position: relative;
}

.blog_le {
    margin-bottom: 60px;
}

.blog_list_le img {
    transition: all ease 1.2s;
}

.subbox_item a:hover .blog_list_le img {
    transform: scale(1.1);
}

.blog_list_ri {
    padding: 0 80px;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    letter-spacing: .5px;
}

.blog_list_ri>*+* {
    margin-top: 0;
}

.blog_list_ri h5 {
    font-size: 18px;
    color: #555;
    letter-spacing: 1px;
}

.blog_list_ri em {
    order: 1;
    font-weight: 400;
    margin: 0;
    font-size: 13px;
    color: #ccc;
    position: relative;
}

.subbox_item a:hover em:after {
    letter-spacing: 2.2px;
}

.blog_list_ri em:after {
    content: '＋ 繼續閱讀';
    letter-spacing: 0.4px;
    color: #10234b;
    font-weight: 500;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 13px;
    transition: all ease 0.6s;
}

.blog_list_ri p {
    font-size: 14px;
    line-height: 180%;
    font-weight: 400;
    -webkit-line-clamp: 2;
    color: #898989;
    margin: 28px 0 32px;
    border-top: 1px solid #ccc;
    padding-top: 28px;
}

.blog_page .page li.activeN {
    display: flex;
    width: 25px;
    height: 25px;
    line-height: 25px;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    border-radius: 50px;
    background: #000;
    color: #fff;
    font-weight: normal;
    transition: .3s;
}


/*內頁*/
.blog_in_page .main_part {
    max-width: 1000px;
}

.blog_in_page .blog_le,
.articel_mainPic {
    display: none;
}

h4.blog_category_title {
    display: block;
    font-size: 22px;
    color: #555;
    letter-spacing: 1px;
    font-weight: BOLD;
    text-align: left;
    padding: 0;
    margin: 0;
    padding-right: 160px;
    line-height: 1.7;
}

.blog_box_edit {
    font-weight: 400;
    color: #555;
    font-size: 14px;
    letter-spacing: 1px;
}

.blog_box_edit * {
    line-height: 2;
}

.blog_back a.article_btn_back {
    background: #898989;
}

.blog_back a.article_btn_prev,
.blog_back a.article_btn_next {
    background: #555;
}

.blog_back a {
    border-radius: 36px;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 36px;
    padding: 0;
    height: 36px;
}

/*
.blog_back a.article_btn_back {
    background: #f0b2b2;
}

.blog_back a.article_btn_prev,
.blog_back a.article_btn_next {
    background: #44a9aa;
}*/

.blog_back {
    margin-top: 40px;
    gap: 10px;
}

.blog_in_page .blog_shareData {
    position: absolute;
    top: 5px;
    right: 0;
    width: max-content;
}

.toShareNews b {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: .5px;
    color: #555;
}

.blog_in_page .edit {
    padding: 40px 0 0;
}

.news_related {
    padding: 60px 0;
    background: #FAFAFA;
}

.news_related_list {
    max-width: 1000px;
    width: 90%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 40px auto 60px;
    gap: 30px
}

.news_related h6 {
    margin: 0 auto;
    max-width: 1000px;
    text-align: left;
}

.news_related_list li {
    width: calc((100% - 30px) / 2);
}

.news_related_list li:nth-of-type(n+3) {
    display: none;
}

.news_related_list li a {
    padding: 15px;
    background: transparent;
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    align-items: center;
    border: 1px dotted #ccc;
    transition: all ease .6s;
}

.news_related_list li a:hover {
    background: #fff;
}

.news_related h6 span:before {
    color: #555;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: bold;
}

.news_related_list li figure {
    aspect-ratio: 4/3;
    width: 50%;
}

.news_related_list li a p {
    margin: 0 auto;
    line-height: 1.7;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #555;
    font-weight: 400;
    width: 50%;
    padding: 0 15px;
}

.news_related_b_box {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

.lastPage {
    display: flex;
    align-items: center;
    margin: 0 0 0 auto;
    width: fit-content;
    background: transparent;
    color: #555;
    font-weight: 400;
    font-size: 14px;
    padding: 0;
    letter-spacing: 1px;
    transition: all ease .6s;
}

.lastPage:after {
    content: '';
    display: inline-block;
    width: 60px;
    height: 0.5px;
    background: #555;
    margin-left: 15px;
}

.lastPage:hover {
    color: #10234b;
    padding-right: 15px;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*分類*/
.show-list {
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}

.show-list .show_name,
.show-list .item:hover .show_name,
.other_subalbum li a p {
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: 15px;
    -webkit-line-clamp: 1;
    color: #555;
    height: auto;
    line-height: 1.5;
}

.show-list .show_pic {
    aspect-ratio: 13/9;
}

.other_album,
.overlay,
.subalbum-menu h2 {
    display: none;
}

.album_descrip {
    color: #555;
    line-height: 2;
    max-width: 1280px;
    margin: -40px auto 60px;
    font-size: 14px;
    font-weight: 400;
}

.subalbum-menu {
    margin: 0;
    padding: 0;
}

.show-list .show_pic img {
    filter: grayscale(1);
    transition: all ease 1.2s;
}

.show-list .item a:hover .show_pic img {
    transform: scale(1.1);
    filter: none;
}

.album_class_page .show-list .show_pic img {
    filter: grayscale(0);
}

.album_class_page .show-list:has(.item a:hover) .item a:not(:hover) .show_pic img {
    opacity: .75;
    filter: grayscale(1);
}

/*相簿*/
.album_class_page .show-list {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 80px;
}

/*相片*/
.pic-list {
    display: block;
    -moz-column-count: 3;
    -moz-column-gap: 10px;
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;
    column-count: 3;
    column-gap: 10px;
    width: 100%;
}

.pic-list .item {
    width: 100%;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    padding: 0;
    margin: 0;
}

.pic-list .show_pic {
    height: auto;
    padding-bottom: 0;
    aspect-ratio: auto;
    border-radius: 20px;
    transition: all ease .6s;
}

.pic-list .item a:hover .show_pic {
    transform: scale(.95);
}

.pic-list .show_pic img {
    width: 100%;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*聯絡*/
.contact_page .banner {
    display: none;
}

.contact_form li.last input,
.contact_form {
    font-size: 14px;
    letter-spacing: 1px;
}

.contact_page .main_part {
    max-width: 1300px;
    padding: 163px 0 120px;
}

.blank_letter {
    padding-top: 0;
    font-family: 'Noto Sans TC';
    font-size: 14px;
    color: #595757;
    font-weight: 500;
    letter-spacing: 4px;
    position: relative;
}

.note {
    font-size: 12px;
    text-align: right;
    letter-spacing: .5px;
    font-weight: 400;
    order: 1;
}

.information_right .blank_letter {
    display: flex;
    justify-content: space-between;
    align-items: end;
    font-size: 18px;
}

.information_left .blank_letter:before {
    content: 'CONTACT';
    position: absolute;
    bottom: 34px;
    left: 0;
    line-height: 1;
    color: #595757;
    font-size: 32px;
    font-weight: bold;
    font-family: 'Poppins';
    letter-spacing: 2px;
}

.contact_form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 0;
    margin-bottom: 0;
    margin-top: 30px;
}

.contact_form li:nth-last-of-type(-n+2) {
    width: calc(50% - 10px);
    border: none;
}

.form select {
    width: 100%;
    margin-bottom: 0;
    padding: 6px 26px 6px 3px;
}

.contact_form li.last {
    margin-top: auto;
    margin-bottom: 0;
}

.contact_form li input.noborder,
.contact_form li textarea.noborder {
    background: #f9f9f9;
    padding: 10px;
    border: none;
    color: #555;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 400;
}

.contact_form li {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
    color: #444;
    grid-gap: 8px;
}

.contact_form li .form__label {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    text-align: left;
    max-width: 100%;
    font-weight: normal;
    padding: 0;
    background: none;
    font-weight: 500;
    letter-spacing: 2px;
}

.star {
    order: 1;
    height: 18px;
}

.contact_content>form {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.contact_content .information_right {
    padding: 66px 60px;
    border-radius: 40px;
    box-shadow: 0 0 20px rgba(0 0 0 / 5%);
    width: calc(60% - 50px);
}

.contact_content .information_left {
    width: calc(40% - 50px);
    padding: 113px 0 0;
    position: sticky;
    top: calc(4vh + 83px);
    height: max-content;
}

.contact_form li .form__insert {
    line-height: 165%;
}

.contact_form li.last cite {
    background: #333;
}

.contact_form li.last blockquote,
.contact_form li.last cite {
    border-color: #333;
    border-radius: 30px;
}

.contact_form li.last blockquote {
    color: #555;
    font-weight: 400;
}

.list_before {
    margin: 40px 0;
}

.list_before.info li {
    padding-left: 58px;
    font-size: 14px;
    color: #595757;
    letter-spacing: 2px;
    line-height: 170%;
}

.list_before li:before {
    font-weight: 500 !important;
    width: 40px !important;
    letter-spacing: 2px !important;
}

.list_before.info li {
    padding-left: 52px;
}

.contact_le_nomap {
    height: 37vh;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*footer*/
.footer {
    background: #595757;
    padding: 60px 0 0;
}

.footer_logo {
    margin: 0;
    max-width: 180px;
    filter: brightness(10);
}

.footer_logo img {
    max-width: 100%;
    display: block;
}

.footer .center {
    max-width: 2000px;
    padding: 0 5%;
}

.footer_menu a:first-child {
    display: none;
}

.footer_info {
    font-family: "Poppins", "Noto Sans TC", sans-serif;
    font-weight: 400;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    grid-gap: 0;
    letter-spacing: 1px;
}

.footer_info,
.footer_info li {
    padding: 0;
}

.footer_info ul {
    display: flex;
    width: calc(100% - 17vw);
    padding: 0 0 36px;
    letter-spacing: 2px;
}

.footer_info li:nth-child(1) {
    width: 100%;
}

.footer_info li p,
.footer_info li p a {
    color: #fff;
    letter-spacing: 2px;
}

.footer_info li p {
    display: inline-block;
    width: 100%;
    line-height: 200%;
}

.footer_info li:nth-child(2) {
    width: 100%;
    position: relative;
}

.footer_menu {
    width: max-content;
    position: absolute;
    right: 0;
}

.footer_menu a {
    padding: 6px 12px;
    border: none;
    color: #fff;
    background: transparent;
    margin: 0;
    margin-left: 6px;
    transition: all 0.5s;
}

.footer_menu a:hover {
    color: #fff;
    background: #898989;
}

.copy,
.copy a,
.copy a:hover {
    color: #fff;
    font-family: "Poppins", "Noto Sans TC", sans-serif;
    font-weight: 400;
}

.copy {
    text-align: right;
    justify-content: flex-end;
    padding: 5px 5% 60px;
    border-top: none;
    max-width: 2000px;
    margin: 0 auto;
    letter-spacing: 1px;
    filter: opacity(0.25);
}

.box_link {
    display: none;
}



@media screen and (max-width: 768px) {

    /* 開啟手機板下方按鈕所需設定 */
    #bottom_menu {}

    .footer.with_shopping_mode {
        padding: 30px 0 70px;
    }

    #to_top {
        bottom: 60px;
    }
}

@media screen and (max-width: 600px) {}